LedgerLou Docs is optimized for desktop.

Please open this page on a device with a wider screen.

Payables

List eligible invoices

Returns open AP invoices eligible for payment runs. Each invoice is annotated with `iban_missing` to indicate whether the vendor has a valid IBAN.

GET /v1/payment-runs/eligible-invoices
Authorization
Authorization string header required API key in the format ll_.... Pass as a Bearer token.
Responses
200
Success
GET /v1/payment-runs/eligible-invoices
cURL
-cmd">curl --request -method">GET -punct">\
  --url 'https://api.ledgerlou.de/v1/payment-runs/eligible-invoices' -punct">\
  --header 'Authorization: Bearer ll_your_key'
200 Response
JSON
[
  {
    "id": "<string>",
    "vendor_id": "<string>",
    "vendor_name": "<string>",
    "invoice_number": "<string>",
    "invoice_date": "<string>",
    "due_date": "<string>",
    "total_gross": "<string>",
    "currency": "<string>",
    "intent_id": "<string>",
    "iban_missing": true
  }
]